flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Erik de Bruin <e...@ixsoftware.nl>
Subject [4.14] Adobe Embedded Font Libs and Utils required for FlatSpark skins
Date Wed, 14 Jan 2015 11:55:10 GMT

Moving here from the 'release' thread.

The argument is that since FlatSpark requires the Adobe Embedded Font
stuff and the SDK "requires" FlatSpark, we should change the Embedded
Font stuff from (Optional) to (Required).

Pros and cons?


Ix Multimedia Software

Jan Luykenstraat 27
3521 VB Utrecht

T. 06-51952295
I. www.ixsoftware.nl

View raw message